import React from 'react';
export default function Crossword(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M378-154h203v-202H378zM154-378h202v-203H154zm224 0h203v-203H378zm225 0h203v-203H603zm0-225h203v-203H603zM356-132v-224H132v-247h449v-225h247v472H603v224z" })));
}
